unit IzmGraphUnit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms, 
  Dialogs, AdvToolBtn, ExtCtrls, StdCtrls;

type
  TIzmGraphFrame = class(TFrame)
    AdvToolButton1: TAdvToolButton;
    Label14: TLabel;
    Panel1: TPanel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

end.
